vcware/dspware version

Answered Question
Nov 25th, 2003
User Badges:

Does anybody know how i upgrade the dspware for the C542 chip in a 5300? I know how to upgrade the vcware but then I get a mismatch since the DSPware is not upgraded. I tried upgarding the version of IOS but this didn't work...


worldcomgw001#sh vfc 1 version v


Voice Feature Card in Slot 1:

VCWare Version : 7.40

ROM Monitor Version: 1.3

DSPWare Version : 3.4.51L

Technology : C542

Firmware version mismatch for bundle AS5300 VCWare

- version found (7.40) is lower than minimum required (7.42)

Firmware version mismatch for bundle AS5300 C542

- version found (3.4.51L) is lower than minimum required (3.4.53L)


  • 1
  • 2
  • 3
  • 4
  • 5
Overall Rating: 5 (1 ratings)
Loading.
vmalhi Mon, 12/01/2003 - 13:07
User Badges:

Thanks,


I tried this as couple of days ago and it worked. Forgot about this post!

Actions

This Discussion